Bug 1420036 - Ability to create&manage workloads in between update/upgrade steps
Summary: Ability to create&manage workloads in between update/upgrade steps
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: 11.0 (Ocata)
Assignee: Sofer Athlan-Guyot
QA Contact: Marius Cornea
URL:
Whiteboard:
Depends On:
Blocks: 1437322
TreeView+ depends on / blocked
 
Reported: 2017-02-07 16:16 UTC by Jaromir Coufal
Modified: 2017-05-17 19:57 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-17 19:57:24 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1245 normal SHIPPED_LIVE Red Hat OpenStack Platform 11.0 Bug Fix and Enhancement Advisory 2017-05-17 23:01:50 UTC

Description Jaromir Coufal 2017-02-07 16:16:20 UTC
As a cloud operator I want to be able to have working API services for my cloud in between upgrade steps so that users of my cloud have minimal donwtime when they are not able to manipulate with their VMs.

Comment 2 Marius Cornea 2017-04-25 17:59:24 UTC
After major-upgrade-composable-steps.yaml I was able to spawn new instances/create networks/routers, reach instance via floating IP, create and attach volume.

After upgrading 1/2 compute nodes I was able to spawn new instances/create networks/routers, reach instance via floating IP, create and attach volume.

Comment 3 errata-xmlrpc 2017-05-17 19:57:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1245


Note You need to log in before you can comment on or make changes to this bug.